body {
    background-color: #292929;
    color: #222;
    font-family: Helvetica;
    font-size: 14px;
    margin: 0;
    padding: 0;
}
.scripture {
    margin-left: 8px;
    margin-right: 8px;
}
#header {
/*    background-color: #ccc;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#999));
    border-color: #666;
    border-style: solid;
    border-width: 0 0 1px 0;*/
}
#header h1 {
    color: #222;
    font-size: 20px;
    font-weight: bold;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    text-shadow: 0px 1px 0px #fff;
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
ul {
    list-style: none;
    margin: 10px;
    padding: 0;
    overflow: hidden;
    border-radius:10px;
    -webkit-border-radius:8px;
    text-transform: capitalize;;
}
.bubble {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    color: #222222;
    display: block;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: -1px;
    padding: 12px 10px;
    text-decoration: none;
    text-align:center;
}
.bubble{
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    margin: 10px;
}
.bubble{
    font-weight:normal;
    text-align:left;
}
#date{
    text-align: center;
}

ul li a{
    background: rgba(60, 132, 198, 0.8);
    background: -moz-linear-gradient(#FFF, #a6b9bb);
    background: linear-gradient(#FFF,  #a6b9bb);
    background: -o-linear-gradient(#FFF, #a6b9bb);
    background: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#FFF), to(#a6b9bb));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorStr="#ffffff", EndColorStr="#a6b9bb");
    border: 1px solid #999999;
    color: #222222;
    display: block;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: -1px;
    padding: 12px 10px;
    text-decoration: none;
    text-align:center;
}
 ul .li0 a, #date {
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-top-left-radius: 8px;
    -moz-border-top-right-radius: 8px;
    -moz-border-bottom-left-radius: 0;
    -moz-border-bottom-right-radius: 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
#date {
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-bottom-left-radius: 8px;
    -moz-border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
ul li a:active,ul li a:hover {
    background-color: #aaa;
    color: white;
}
h3 {
    margin-top: 8px;
    margin-bottom: 8px;
    text-align: center;
}

#scripture h4 {
    font-size: 18px;    
    margin-bottom: 0px;
}

#scripture h5 {
    font-size: 16px;
    margin-bottom: 0px;
}

#scripture p {
    font-size: 16px;
}

#scripture .publisher-info-bottom p {
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 0px;
}

#soap p {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
/*
    text-indent: -1em;
    padding-left: 1em;
*/
}

.soap-letter {
    font-size: 120%;
    font-weight: bold;
}

.woj {
    color: red;
}

.versenum {
    font-weight: bold;
    font-size: 12px;
}

.bubble {
    padding: 10px;
/*    text-shadow: 0px 1px 0px #fff; */
}
.ui-datepicker-calendar{
    text-align: center;
    width: 100%;
}
.ui-datepicker-calendar a{
    font-size:bold;
    -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), to(rgba(0,0,0,.25)));
    color:#333;
    background-color:#ddd;
    font-weight:bold;
    font-size:18px;
    text-decoration: none;
    width:35px;
    height:35px;
    display:block;
    line-height:35px;
    border:1px solid #c0c0c0;
    margin:0 auto;
    float:none;
}
.ui-datepicker-current-day a{
    color:#FFF;
    background:#009;
}
.ui-datepicker-prev, .ui-datepicker-title{
    width:20%;
    float:left;
    clear:none;
    text-align: left;
}
.ui-datepicker-title{
    width:60%;
    text-align: center;
}
ui-datepicker-next{
    width:20%;
    text-align: right;
    float:right;
    clear:none;
}
#overlay{
    background-color: #333333;
    display: block;
    height:900px;
    left: 0;
    opacity: 0.8;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    display:none;
}
#loading{
    width:80%;
    margin:0 auto;
    top:50%;
    left:10%;
    height:20px;
    background-image:url(images/loading.gif);
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border:1px solid #FFF;
    z-index: 1005;
    position:fixed;
    display:none;
}
.ui-datepicker-calendar tbody tr{
    font-size:14px;
}
#calendar{
    display:none;
}
sup{
    color:aaa;
}

.passage-updatetranslation, 
#page-options-button, 
.passage-parallel-add, 
.passage-scroller,
.header-rule,
.footnote,
.exbib-content,
.passage-updatetranslation,
#content h1,
#content a,
#content button,
#content input,
#content select,
.publisher-info-bottom,
.footnotes,
.content-rightcol,
.content-rightcol,
.exbib-chunk-title,
.heading{
    display:none;
}
h4{
    text-align: center;
}
select{
    font-size:17px;
    margin:0 auto;
    width:94%;
    margin:10px;
}
h4 a{
    font-size:15px;
    font-weight:normal;
    width:25%;
    
}